src-git-full base https://git.openwrt.org/openwrt/openwrt.git^e620694876d4ced3214522d9d959362d07cea9a8
src-git packages https://git.openwrt.org/feed/packages.git^d6dd15f540bef3b0deffe18a60dbf424a078cf56
src-git luci https://git.openwrt.org/project/luci.git^abaa26aa57ef799a3b31ad9b5b32d46497fdc0e3
src-git routing https://git.openwrt.org/feed/routing.git^84d97e684bcb6a63dbfdfbfd9ec7407192861239
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
